[setup]
;------------名称
AppTitle      =   超越法律：第三波   
Ename         = TheThirdWave
;------------主EXE路径                 
AppName       =  ThirdWave.exe
SoftId        = 3803
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    =  SetupReg.exe 
LastTime  =2012-4-17 11:07:36 
RunNum        =4
isclose       =0
isDirRun      =0
webName=962
